- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# machEquivTable_s Struct Reference

## Data Fields
int | count
machEquivInfo | list

## Detailed Description

Definition at line 49 of file rpmrc.c.

## Field Documentation

int machEquivTable_s::count

Definition at line 50 of file rpmrc.c.

Referenced by machAddEquiv(), machEquivSearch(), machFindEquivs(), and rpmShowRC().

machEquivInfo machEquivTable_s::list

Definition at line 51 of file rpmrc.c.

Referenced by machAddEquiv(), machEquivSearch(), machFindEquivs(), rpmFreeRpmrc(), and rpmShowRC().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c